/*  $Id: $  */

"idle"		= "Status: Idle…";
"hangingUp" = "Status: Hanging Up…";
"ringing"	= "Status: Ringing…";
"receiving" = "Status: Receiving…";
"sending"	= "Status: Sending…";
"dialing"	= "Status: Dialing…";
"answering" = "Status: Answering…";
"negotiating"="Status: Connecting…";

"answerNow" = "Answer Now";
"hangupNow" = "Hang Up Now";

"RECEIVE_FAX_ON" = "Receive Faxes on This Computer";

"PF_LAUNCH" = "Open Fax Preferences…";
"PF_OPEN" = "Open Received Faxes Folder…";

/* scrolling text resources */
"Scroll_Dialing"	= "Dialing…";
"Scroll_Sending"	= "Sending…";
"Scroll_Ringing"	= "Ringing…";
"Scroll_Receiving"	= "Receiving…";
"Scroll_HangingUp"	= "Hanging up…";
"Scroll_Answering"	= "Answering…";
"Scroll_Negotiating"= "Connected…";



